div, p, table, span, table td, table th
{
	text-align:left;
	direction:ltr;
	font-family:Arial;
	padding:0px;
	margin:0;
}


/* ******************************************* */
.Main{
	width:960px;
	margin:0 auto;
	background-color:#FFF;
}

.HomeFlash{
	/*background:url(../images/En/HomeFlash.jpg) no-repeat;*/
	width:960px;
	height:310px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
	position:relative;
	top:0px;
	z-index:0px;
}



.PageBG{
	width:958px;
	min-height:30px;
	background-color:#f6f6f6;
	border:1px solid #cdcecc;
	margin:15px auto;
}


/* ***********************  _header.asp   *********************** */

.Header{
	width:960px;
	margin:0 auto;
	height:94px;
}

.HeaderL{
	background:url(../images/En/Logo.png) no-repeat;
	width:174px;	
	float:left;
	height:94px;

}
.HeaderR{
	width:766px;
	float:right;
	height:94px;
}

.HedTop{
	width:766px;
	height:27px;
	line-height:27px;
	margin-top:15px;	
}

.HedTopL{
	float:left;
}

.HedTopR{
	float:right
}


.HedBot{
	width:766px;
	height:27px;
	line-height:27px;
	font-size:13px; 
	color:#32302f;
	margin-top:10px;
}


.HedBotL{
	float:left;
}

.HedBotR{
	float:right	
}

/* ***********************  _search_box.asp  *********************** */


.HedTopR .SearchText{
	background:url(../images/En/SearchText.jpg) no-repeat;
	float:left;
	width:127px;
	height:27px;	
}

.HedTopR .SearchBtn{
	background:url(../images/En/SearchBtn.jpg) no-repeat;
	float:left;
	width:29px;
	height:27px;
	border:none;
}



.HedTopR Input[type=text]{
   	width: 127px;
	height:27px;
	margin:1px 1px;
	border:none;
	background:none;
}

.HedTopR Input[type=submit] {
	width:29px;
	height:27px;
	margin:1px;
	background:url(../images/spacer.gif) no-repeat;
	border:none;
	cursor:pointer;

}


/* ***********************  _header.asp - Menu   */

.Menu{
	color:#32302f;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
	border:0px solid #00C;	
}


.Menu a
{
	color:#32302f;
	text-decoration:none;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;	
}

.MenuSelect
{
	color:#2a63a2;
	text-decoration:none;
}
.MenuSelect a
{
	color:#2a63a2;
	text-decoration:none;
}



/* ***********************  _footer.asp   *********************** */

.FooterBg{
	width:960px;
	height:45px;
	line-height:45px;
	margin:0 auto;
}

.FooterBgL{
	float:left;
	padding-left:5px;
	font-size:12px;
	height:45px;
	line-height:45px;
	font-weight:normal;
	color:#32302f;
	border:0px solid #909;
}

.FooterBgL a{
	font-size:12px;
	font-weight:normal;
	color:#32302f;
	height:45px;
	line-height:45px;
	text-decoration:none;
}

.FooterBgR{
	float:right;
	padding-left:5px;
	font-size:12px;
	height:45px;
	line-height:45px;
	font-weight:normal;
	color:#32302f;
	border:0px solid #909;
}

.FooterBgR a{
	font-size:12px;
	font-weight:normal;
	color:#32302f;
	height:45px;
	line-height:45px;
	text-decoration:none;
}


/* ***********************  _bottom_linls.asp   *********************** */


.BotMenuBg {
	width:960px;
	min-height:69px;
	border-bottom:1px solid #dadbda;
	border-top:1px solid #21201f;
	margin:0px auto;
}


.BotMenuBgR {
	float:right;
	border:0px solid #3F3;	
}

.BotMenuBgL{
	width:630px;
	float:left;
	margin-top:5px;
	border:0px solid #3F3;
}


.BotMenuBgLinc {
	float:left;
	color:#6f6c6a;
	font-size:13px;
	padding:5px 5px;
	border:0px solid #3F3;
}

.BotMenuBgLinc a {
	float:left;
	color:#6f6c6a;
	font-size:13px;
	text-decoration:none;
}


/* ***********************  _news_inc.asp   *********************** */

.NewsBG{
	background:url(../images/NewsBG.jpg) no-repeat;
	margin:15px auto;
	width:725px;
	height:116px;
}

.NewsBG .Title{
	font-size:14px;
	font-weight:bold;
	color:#2a63a2;
	padding-top:10px;
}

.NewsBG .Descr{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
}

.NewsBGincl{
	width:711px;
	height:106px;
	margin:0 auto;
	padding-top:5px;
	border:0px solid #939;
}


.NewsBGincl marquee{
	width:711px;
	height:106px;	
}


/* ***********************  _location_bar.asp   *********************** */


.LocationBarBG{
	width:900px;
	height:40px;
	line-height:40px;
	padding:0px;
	margin:0 auto;
}

.LocationBarBGinc label{
	color:#000000;
}

.LocationBarBGinc{
	width:900px;
	height:40px;
	margin:0 auto;
}

.LocationOn{
	color:#32302f;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
}

.LocationOff{
	color:#792c71; 
	font-size:13px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	
}

.LocationHome{
	color:#792c71; 
	font-size:13px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	
}


/* ***********************  _page_inc.asp   *********************** */

.PageTitle{
	width:900px;
	height:30px;
	line-height:30px;
	font-size:18px;
	font-weight:normal;
	color:#2e725c;
	border:0px solid #30F;
	margin:0 auto;
}

.PageTitle a{
	font-size:18px;
	font-weight:normal;
	color:#2e725c;
	text-decoration:none;	
}


.PageTitle1{
	width:450px;
	height:30px;
	line-height:30px;
	font-size:18px;
	font-weight:normal;
	color:#2e725c;
	border:0px solid #30F;
	margin:0 auto;
}

.PageTitle1 a{
	font-size:18px;
	font-weight:normal;
	color:#2e725c;
	text-decoration:none;	
}


.PageTitle h1{
	font-size:18px;
	font-weight:normal;
	color:#2e725c;
}


.PageBody{
	width:900px;
	min-height:15px;
	margin:20px auto;

}

.btnPrint{
	margin:15px 0px;
}


.CategoryBg{
	width:430px;
	float:left;
	margin-right:15px;
	margin-top:15px;
}

.CategoryImg{
	margin:10px 0px;
}

.CategoryDesc{
	margin-bottom:30px;
}

/* ***********************  _contact_inc.asp  *********************** */

.Line{
	height:1px;
	margin:8px auto;
	background:#d9d9d9;	
}

.ContactTitle{
	font-size:14px;
	font-weight:normal;
	color:#2a63a2;		
}

.ContactBg{
	width:900px;
	min-height:30px;
	margin:30px auto;
}

.ContactBg .Text{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	width:88px;
	float:left;
	line-height:37px;
}

.ContactBg .Text1{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	width:80px;
	float:left;
	margin-left:8px;
	line-height:37px;
}

.ContactBgL{
	float:left;
	min-height:37px;	
}

.ContactBgR{
	float:right;
	min-height:37px;
}

.ContactBgInput{
	width:362px;
	height:37px;
	background:url(../images/ContactBgL.jpg) no-repeat center;	
	margin-bottom:5px;
	float:left;
}

.ContactBgDesc{
	background:url(../images/ContactBgDesc.jpg) no-repeat center;	
	width:812px;
	height:87px;
	margin-bottom:5px;
	float:left;
}

.ContactBg Input[type=text]{
   	width: 360px;
   	height: 33px;
	margin-top:1px;
	margin-left:1px;
	border:none;
	float:left;
	background:none;
	line-height:33px;
	color:#2a63a2;
}

.CaptchImg{
	float:left; 
	height:33px;
	border:0px solid #C06;
}

.ContactBg textarea{
   	width: 810px;
   	height: 85px;
	margin-top:1px;
	margin-left:1px;
	background:none;
	border:none;		
	color:#2a63a2;
	float:left;
}


.ContactBg Input[type=submit] {
	width:76px;
	height:27px;
	margin-top:8px;
	border:none;
	background:url(../images/En/btnSendForm.png) no-repeat center;
	cursor:pointer;
	float:right;
}


/* ***********************  _ourClients_box.asp  *********************** */

.OurClients{
	background:url(../images/En/OurClients.jpg) no-repeat;
	width:960px;
	height:69px;
	border-top:1px solid #21201f;
	margin:0 auto;	
}

.OurClientsInc{
	width:855px;
	height:69px;
	float:right;
	
}

/* ***********************  _HomeIncl_box.asp  *********************** */

.HomeIncl{
	background:url(../images/En/HomeIncl.jpg) no-repeat;
	width:960px;
	min-height:188px;
	margin:0 auto;	
}

.HomeInclRel{
	height:43px;
	width:960px;
	margin:0 auto;
}


.HomeInclRelAbout{
	width:319px;
	height:43px;
	float:left;
}


.HomeInclRelNews{
	width:320px;
	height:43px;
	float:left;	
}

.HomeInclRelContact{
	width:319px;
	height:43px;
	float:left;	
}

.About{
	width:319px;
	height:135px;
	margin-right:1px;
	float:left;
	background:none;
}

.AboutIncl{
	width:298px;
	height:135px;
	margin:0 auto;		
}

.AboutIncl .Title{
	height:48px;
	font-size:13px;
	font-weight:normal;
	color:#32302f;
	line-height:48px;
}

.btnReadAboutAs{
	height:35px;
	line-height:35px;
	font-size:11px;
	font-weight:normal;
	color:#717171;
}


.News{
	width:320px;
	height:135px;
	margin-right:1px;
	float:left;
	background:none;
}

.NewsIncl{
	width:299px;
	height:135px;
	margin:0 auto;	
}


.NewsIncl .Title{
	height:48px;
	font-size:13px;
	font-weight:normal;
	line-height:48px;
	color:#792c71;
}

.NewsIncl .NewsDate{
	font-size:11px;
	font-weight:normal;
	color:#717171;
}

.NewsIncl .Descr{
	font-size:13px;
	font-weight:normal;
	color:#32302f;
}



.NewsIncl .Title a{
	color:#792c71;
	text-decoration:none;
}



